MKUNIQUE(1)

NAME
mkunique - create files with unique names

SYNOPSIS
mkunique [ template ... ]

DESCRIPTION
Mkunique uses the library function mkunique(3) to create files with unique names, one per specified template. If no template is supplied, mkunique creates a single file with template The resulting file names are echoed on the standard output, one per line.

This command may be used to create names for scratch files in publically shareable multilevel secure `blind' directories, without violating security policy.

SEE ALSO
mkunique(3), mktemp(3), bl(4)